@charset "UTF-8";

/* CSS Document */

.contents_inner #main img {
	vertical-align: top;
}
.boldstyle {
	font-weight: bold;
}
.txt_area {
	padding: 0 10px;
}
.txt_area li {
	font-size: 13px;
    text-indent: -15px;
    margin-left: 15px;
}
.txt_area .full_blk_img {
	text-align: center;
}
.txt_area .full_blk_img img {
	width: 100%;
}
.contents_inner #main .column_ttl:before {
	width: 25px;
	height: 25px;
	background: url(/column/img/common/icon_coin_purse.png) left center no-repeat;
	background-size: contain;
}
.vol_content {
	font-size: 15px;
}
.ttl_header {
	margin-bottom: 30px;
	padding: 8px 14px;
	background: url(/column/money/img/common/header_blue.png) no-repeat;
	font-size: 18px;
	font-weight: bold;
	color: #ffe82b;
}
.sub_ttl {
	font-size: 17px;
	font-weight: bold;
	color: #005d8b;
}
.sub_ttl span {
	font-size: 15px;
	font-weight: normal;
	color: #333;
}
.yellow_block {
	padding: 20px 15px;
	border-radius: 10px;
	background-color: #fffeea;
	border: 2px solid #005d8b;
}
.yellow_block ul li {
	margin-left: 15px;
    padding-bottom: 10px;
    text-indent: -15px;
}
.yellow_block ul li:last-child {
	padding-bottom: 0;
}
.bubble_container {
	display: table;
}
.bubble_txt {
	position: relative;
    width: 85%;
    padding: 30px;
    background-color: #fffeea;
    border: 2px solid #005d8b;
    border-radius: 10px;
}
.bubble_txt:after {
	position: absolute;
    content: '';
    right: 0;
    bottom: 15px;
    width: 28px;
    height: 45px;
    margin-right: -28px;
    background: url(/column/money/img/common/bubble_after_pc.png) no-repeat;
}
.bubble_img_pc {
	display: table-cell;
    vertical-align: bottom;
    width: 30%;
}
.bubble_img_pc img {
    width: 100%;
}
.bubble_img_sp {
	display: none;
}
.txt_right {
	text-align: right;
}

/*colors*/
.green {
	color: #00aa84;
}
.blue {
	color: #0090cc;
}
.red {
	color: red;
}
.orange {
	color: #e6571e;
}

.control_btn {
	width: 100%;
	display: table;
	margin-top: 50px;
	box-sizing: border-box;
	font-size: 13px;
	padding: 0 10px;
}
.control_btn .prev_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
.control_btn .prev_btn a {
	display: table;
	color: #111;
}
.control_btn .prev_btn a:hover {
	text-decoration: none;
}
.control_btn .prev_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#006bb8;
}
.control_btn .prev_btn a span:last-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.control_btn .nxt_btn a {
	display: table;
	margin: 0 0 0 auto;
	color: #111;
}
.control_btn .nxt_btn a:hover  {
	text-decoration: none;
}
.control_btn .nxt_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn a span:last-child {
	color:#006bb8;
}
.control_btn .nxt_btn span:last-child {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#bebebe;
}
.control_btn .nxt_btn span:hover {
	cursor: pointer;
}

@media screen and (max-width: 767px) {
	.vol_content {
		padding: 0 10px 10px;
	}
	.contents_inner #main .column_ttl {
		display: none;
	}
	.banner {
		margin-top: 5%;
	}
	.ttl_header {
		font-size: 17px;
		width: auto;
		background: url(/column/money/img/common/sp_header_blue.png) no-repeat;
		background-size: 100% 100%;
		margin-bottom: 20px;
	}
	.bubble_txt {
		width: auto;
		padding: 15px;
	}
	.bubble_txt:after {
		top: 0;
		left: 30px;
		width: 62px;
		height: 44px;
		margin-top: -44px;
		background: url(/column/money/img/common/bubble_after_sp.png) no-repeat;
	}
	.bubble_img_sp {
		display: block;
		margin-bottom: 40px;
		text-align: center;
	}
	.bubble_img_sp img {
		width: 80%;
	}
	.bubble_img_pc {
		display: none;
	}

	.control_btn {
		margin: 30px 0;
		padding: 0 10px;
	}
}

/* pageTagList */
.pageTagList {
	margin-top: 0;
}

@media screen and (max-width: 767px) {
	.pageTagList{
		margin: 5px 10px 15px;
	}
}

/*box slider*/
.vol_heading_03 {
	background: #006bb8;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 1% 2%;
	margin: 70px 0 20px;
	border-radius: 3px;
	text-align: center;
}

.slider_inc .info_list {
	position: relative;
	margin-bottom: 30px;
	padding: 20px 60px;
	background: #d9d9d9;;
	border-radius: 4px;
}
.slider_inc .info_list li:hover a {
	text-decoration: none;
}
.slider_inc .box_container {
	margin-right: 20%;
	margin-left: 20%;
}
.slider_inc .box_container li:after {
	content: '';
	clear: both;
	display: table;
}
.slider_inc .box_container li > a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	text-align: center;
}
.slider_inc .box_container li > a img {
	width: 100%;
	margin-bottom: 10px;
}
.slider_inc .box_container li > a span {
	display: block;
	font-size: 15px;
	font-weight: bold;
}
.slider_inc .bx-controls .bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 18px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
.slider_inc .bx-controls .bx-controls-direction .bx-prev {
	left: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_prev.png) no-repeat center left;
}
.slider_inc .bx-controls .bx-controls-direction .bx-next {
	right: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_next.png) no-repeat center right;
}
.slider_inc .bx-controls .bx-pager {
	display: none;
}

@media screen and (max-width: 767px) {
	.vol_heading_03 {
		margin: 30px 0 15px;
		font-size: 17px;
	}

	.slider_inc {
		width: 95%;
    	margin: 0 auto;
	}
	.slider_inc .info_list {
		padding: 15px 28px;
		border-radius: 0;
	}
	.slider_inc .box_container {
		margin: 0;
	}
	.slider_inc .box_container li > a span {
		font-size: 14px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-prev {
		left: 5px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-next {
		right: 5px;
	}
}

.banner_tsushin {
	text-align: center;
}

/* pdf_btn */
.pdf_btn {
	margin: 50px 0;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.pdf_btn {
		margin: 30px 0 0;
	}
}